#hero {
    position:relative;
    z-index:10;
}

#hero ul {
    margin:0;
    padding:0;
    list-style:none;
    min-height:310px !important;
    max-height:765px !important;
    overflow:hidden;
    z-index:10;
    position:relative;
}

#hero ul li {
    margin:0;
    padding:0;
    list-style:none;
    width:100%;
    top:0;
    bottom:0;
    min-height:310px !important;
    max-height:765px !important;
    background-size:cover;
    background-position:right center;
}

/*#hero ul li.slide-01 { background:url(slides/slide-01.jpg) no-repeat center top; background-size:cover; }
#hero ul li.slide-02 { background:url(slides/slide-02.jpg) no-repeat center top; background-size:cover; }
#hero ul li.slide-03 { background:url(slides/slide-03.jpg) no-repeat center top; background-size:cover; }
#hero ul li.slide-04 { background:url(slides/slide-04.jpg) no-repeat center center; background-size:cover; }*/

#hero ul li .content {
    max-width:940px;
    margin:0 auto;
    position:relative;
    height:auto;
}



/*#hero ul li h2 {
    margin:-35px 0 0 -20px;
    padding:20px;
    width:325px;
    color:#fff;
    font-size:80px;
    line-height:1;
    background: #A7191C;
}

.rgba #hero ul li h2 {
    background:rgba(167,25,28,.8);
}

#hero ul li h2 a {
    color:#fff !important;
    display:block;
}*/


#hero ul li h2{
    color:#FFFFFF;
    font-size:90px;
    font-family:'GothamLight',Arial,Helvetica,Sans-Serif;
    text-shadow:0px 0px 40px rgba(0,0,0,.5);
    font-weight:normal;
    position:absolute;
    left:0;
    bottom:60px;
    margin:0;
}


@media only screen and (max-width: 1180px) {
    
    
    #hero ul li h2 {
        margin:0 0 0 60px;
        font-size:60px;
    }
}

#hero .prev {
    width:40px;
    height:70px;
    background-position:-305px 0;
    position:absolute;
    top:10px;
    left:10px;
    z-index:100;
    cursor:pointer;
}

#hero .next {
    width:40px;
    height:70px;
    background-position:-350px 0;
    position:absolute;
    top:10px;
    right:10px;
    z-index:100;
    cursor:pointer;
}

#specialnav {
    max-width:940px;
    margin:0 auto;
}

#specialnav ul {
    min-height:1px;
    margin:0 -20px 0 0;
    padding:0;
} #specialnav ul:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#specialnav li {
    margin:0 20px 0 0;
    padding:0;
    float:left;
    width:220px;
    padding:30px 0;
    color:#a7191c;
}

#specialnav li h2 {
    margin:0 0 .5em;
    font-size:1.7em;
    line-height:1em;
}